function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","factory");
x.t("create","connection");
x.t("end-call","factory");
x.t("uses","metric");
x.t("connection","factory");
x.t("connection","values");
x.t("tibems-status","end-call");
x.t("among","several");
x.t("servers","uses");
x.t("tibems_status","tibemsconnectionfactory_setmetric");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("determine","least");
x.t("loaded","server");
x.t("metric","connection");
x.t("metric","cobol");
x.t("metric","returning");
x.t("metric","determine");
x.t("metric","metric");
x.t("metric","declaration");
x.t("metric","remarks");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("balancing","metric");
x.t("purpose","modify");
x.t("client","load");
x.t("tibco","software");
x.t("least","loaded");
x.t("factory","create");
x.t("factory","metric");
x.t("factory","value");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","load");
x.t("factory","balances");
x.t("factory","tibemsfactoryloadbalancemetric");
x.t("value","metric");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("several","servers");
x.t("284","tibco");
x.t("tibemsconnectionfactory_setmetric","function");
x.t("tibemsconnectionfactory_setmetric","tibco");
x.t("tibemsconnectionfactory_setmetric","tibemsconnectionfactory_setmetric");
x.t("tibemsconnectionfactory_setmetric","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setmetric","using");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_setmetric");
x.t("remarks","connection");
x.t("page","284");
x.t("values","tibemsfactoryloadbalancemetric");
x.t("call","tibemsconnectionfactory_setmetric");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("modify","load");
x.t("load","among");
x.t("load","balancing");
x.t("balances","client");
x.t("tibemsfactoryloadbalancemetric","metric");
x.t("tibemsfactoryloadbalancemetric","page");
x.t("server","connection");
}
